<?php
session_start();
include ('conexion/config.php');
include ('php/funciones.php');
if (CheckSesion($_SESSION, 'emailUser') == true) {

    $queryInsertUser = ("DELETE FROM acciones
                        WHERE acc_id = ".$_GET["Id"]);
    $resultInsertUser = mysqli_query($con, $queryInsertUser);
    
    $url_cliente = 'clientes4.php?id=' . $_GET["IdCli"];

    header("Location:".$url_cliente);

} else {
    header("Location:login/login.php");
}